<wo:AjaxUpdateContainer id="$ajaxAccordeonCadreContainerId">
    <wo:conditional condition = "$isVisible">
    
        <div class="ajaxAccordeonCadre">
            <wo:conditional condition = "$isDisabled">
                <webobject name = "OuvertureCadre">
                    <div class = "ajaxAccordeonCadreZoneTitreDisabled">
                        <div class = "ajaxAccordeonCadreTitreDisabled">
                        	<wo:ERXNonNullConditional condition = "$imageTitre">
                        		<webobject name = "ImageTitre"></webobject>
                        	</wo:ERXNonNullConditional>
                            <webobject name = "Titre"></webobject>
                        </div>   
                    </div>
                </webobject>
            </wo:conditional>
            
            <wo:conditional condition = "$isDisabled" negate="true">
				<wo:conditional condition = "$isExpanded" negate="true">
				    <webobject name = "OuvertureCadre">
					    <div class = "ajaxAccordeonCadreZoneTitre">
                            <div class = "ajaxAccordeonCadreTitre">
                            	<wo:ERXNonNullConditional condition = "$imageTitre">
                            		<webobject name = "ImageTitre"></webobject>
                            	</wo:ERXNonNullConditional>
                                <webobject name = "Titre"></webobject>
                            </div>
                            <div class = "ajaxAccordeonCadreImageFleche">
                                <webobject name = "ImageDeploiement"/>
                            </div>    
                        </div>
                    </webobject>
				</wo:conditional>
				
				<wo:conditional condition = "$isExpanded">
				    <webobject name = "FermetureCadre">
                        <div class = "ajaxAccordeonCadreZoneTitre">
                            <div class = "ajaxAccordeonCadreTitre">
                            	<wo:ERXNonNullConditional condition = "$imageTitre">
                            		<webobject name = "ImageTitre"></webobject>
                            	</wo:ERXNonNullConditional>
                                <webobject name = "Titre"></webobject>
                            </div>
                            <div class = "ajaxAccordeonCadreImageFleche">
                                <webobject name = "ImageRepliment"/>
                            </div>    
                        </div>
				    </webobject>
                    <webobject name = "ContentDiv">
				        <webobject name = "Content"></webobject>
				    </webobject>
					    
				     
				</wo:conditional>
				
			</wo:conditional>
		</div>

    </wo:conditional>
		
</wo:AjaxUpdateContainer>